sha256: 5bbdcf1f435fd59da6c30cd308118d61d8486d8ff2b5cf318edad54513043f54
real_size: null
zip_size: 220888736
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep70/open_data_millesime_2026-02-a_dep70_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep70/open_data_millesime_2026-02-a_dep70_pgdump_metadata.yml
